Documentation>C API
Data Fields
VlEnumerator Struct Reference

Member of an enumeration.

`#include <stringop.h>`

## Data Fields

char const * | name
vl_index | value

## Field Documentation

## ◆ name

char const* VlEnumerator::name

enumeration member name.

## ◆ value

vl_index VlEnumerator::value

enumeration member value.

The documentation for this struct was generated from the following file:

- stringop.h